# StatementItemsInner

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | Унікальний id транзакції | [optional] [default to null]
**Time** | **float64** | Час транзакції в секундах в форматі Unix time | [optional] [default to null]
**Description** | **string** | Опис транзакцій | [optional] [default to null]
**Mcc** | **float64** | Код типу транзакції (Merchant Category Code), відповідно ISO 18245 | [optional] [default to null]
**OriginalMcc** | **float64** | Оригінальний код типу транзакції (Merchant Category Code), відповідно ISO 18245 | [optional] [default to null]
**Hold** | **bool** | Статус блокування суми (детальніше у [wiki](https://en.wikipedia.org/wiki/Authorization_hold)) | [optional] [default to null]
**Amount** | **float64** | Сума у валюті рахунку в мінімальних одиницях валюти (копійках, центах) | [optional] [default to null]
**OperationAmount** | **float64** | Сума у валюті транзакції в мінімальних одиницях валюти (копійках, центах) | [optional] [default to null]
**CurrencyCode** | **float64** | Код валюти рахунку відповідно ISO 4217 | [optional] [default to null]
**CommissionRate** | **float64** | Розмір комісії в мінімальних одиницях валюти (копійках, центах) | [optional] [default to null]
**CashbackAmount** | **float64** | Розмір кешбеку в мінімальних одиницях валюти (копійках, центах) | [optional] [default to null]
**Balance** | **float64** | Баланс рахунку в мінімальних одиницях валюти (копійках, центах) | [optional] [default to null]
**Comment** | **string** | Коментар до переказу, уведений користувачем. Якщо не вказаний, поле буде відсутнім | [optional] [default to null]
**ReceiptId** | **string** | Номер квитанції для check.gov.ua. Поле може бути відсутнім | [optional] [default to null]
**InvoiceId** | **string** | Номер квитанції ФОПа, приходить у випадку якщо це операція із зарахуванням коштів | [optional] [default to null]
**CounterEdrpou** | **string** | ЄДРПОУ контрагента, присутній лише для елементів виписки рахунків ФОП | [optional] [default to null]
**CounterIban** | **string** | IBAN контрагента, присутній лише для елементів виписки рахунків ФОП | [optional] [default to null]
**CounterName** | **string** | Найменування контрагента | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

